This project contains 1 outdated development dependency.

Crate webpki

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 ring^0.17.20.17.8up to date
 untrusted^0.90.9.0up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 base64^0.9.10.22.1out of date
 serde^1.01.0.203up to date
 serde_json^1.01.0.117up to date